Subject: bug#65874: 30.0.50; outline-minor-mode-use-buttons missing choice

From: Juri Linkov <[email-masked]>
Date: Tue, 12 Sep 2023 09:59:42 +0300

> The docstring for outline-minor-mode-use-buttons says its value can be
> the symbol insert, but that choice is not present in its :type.
>
> I can't send a patch, because I can't figure out a good :tag for it.

Such omission is intentional, because 'insert' can be used only
in generated buffers, not in editable buffers, so disallowing
customization to the value 'insert' protects the users
from damaging editable buffers.